<ugcitem>
	<param key="author" value="Soviet Recruit, icons =THT= Gunismo"/>
	<param key="name" value="Brenner 21 Classic"/>
	<param key="screenshot" value="brenner.png"/>
	<param key="type" value="weapon_skin"/>
	<param key="workshop_id" value="1217523940"/>
	<node name="data">
		<param key="id" value="kn_hk21_brenner_21_classic"/>
		<node name="types">
			<node name="magazine">
				<param key="base_gradient_name" value="brenner2.tga"/>
			</node>
		</node>
		<param key="base_gradient_name" value="brenner.tga"/>
		<param key="name_id" value="bm_wskn_hk21_brenner_21_classic"/>
		<param key="reserve_quality" value="true"/>
		<param key="weapon_id" value="g3"/>
	</node>
	<param key="timestamp" value="2017335161639"/>
</ugcitem>
